AuthMeReloaded 5.4.0

The best authentication plugin for the Bukkit/Spigot API!

  1. LordofLightning
    LordofLightning
    1/5,
    Version: 5.4.0
    Developer is not active and fails to respond to requests to fix issues, will change review if my problems are fixed.
  2. kite
    kite
    3/5,
    Version: 5.4.0
    Please Add the SHA3 512 and remove the cooltime of rejoining 30seconds.

    The modifition source for customizing is more difficult than AuthMe 3.4
  3. martink1337
    martink1337
    5/5,
    Version: 5.4.0
    Its great, but how to make messages on 2 lines?
    On first line to be example : ExampePVP >
    /Register <pass> <pass>
    how to do it on 2 lines?
    1. Xephi59
      Author's Response
      I think i do not understand your question :/ Is it for help message ?
  4. o0Julia0o
    o0Julia0o
    5/5,
    Version: 5.4.0
    Working now for a lot of years. From the old authme to authme relaodet. You can convert your old db to the new one and change auth-method easy. Just working!
    1. Xephi59
      Author's Response
      Thanks for your support !
  5. abc1434967947
    abc1434967947
    5/5,
    Version: 5.4.0
    HOW CAN I STOP MULTI AMOUNT CHECKING
    EVERYTIME I LOGIN TO MY SERVER IT ALWAYS TOLD ME
    HOW MANY AMOUNTS I HAVE OWNED(WHEN THE ACCOUNTS GETS LARGE
    IT STARTS CAUSE LAGS)
    1. Xephi59
      Author's Response
      Have you enabled bungeecord in your spigot.yml file?
  6. BoshelTuts
    BoshelTuts
    4/5,
    Version: 5.4.0
    Dude how can i use colors in the config
    - customJoinMessage: ''
    I use the "&" due the formatting colors but it doesn't work
    1. Xephi59
      Author's Response
      That has been fixed in the latest dev builds.
  7. xChampyyy
    xChampyyy
    5/5,
    Version: 5.4.0
    If someone was to hack my account, they could bypass AuthMe by doing /server (name)
    1. Xephi59
      Author's Response
      Install the AuthMeBungee addon or just disable the server command.
  8. KaanDeniz
    KaanDeniz
    4/5,
    Version: 5.4.0
    [12:30:38 WARN]: [AuthMe] Task #40 for AuthMe v5.4.0-b1877 generated an exception
    java.lang.NullPointerException
    at java.util.Objects.requireNonNull(Unknown Source) ~[?:1.8.0_161]
    at java.util.Arrays$ArrayList.<init>(Unknown Source) ~[?:1.8.0_161]
    at java.util.Arrays.asList(Unknown Source) ~[?:1.8.0_161]
    at fr.xephi.authme.permission.handlers.VaultHandler.getGroups(VaultHandler.java:79) ~[?:?]
    at fr.xephi.authme.permission.handlers.VaultHandler.getGroups(VaultHandler.java:19) ~[?:?]
    at fr.xephi.authme.permission.PermissionsManager.getGroups(PermissionsManager.java:295) ~[?:?]
    at fr.xephi.authme.data.limbo.LimboServiceHelper.createLimboPlayer(LimboServiceHelper.java:47) ~[?:?]
    at fr.xephi.authme.data.limbo.LimboService.createLimboPlayer(LimboService.java:70) ~[?:?]
    at fr.xephi.authme.process.join.AsynchronousJoin.lambda$processJoinSync$6(AsynchronousJoin.java:160) ~[?:?]
    at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftTask.run(CraftTask.java:71) ~[spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
    at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:350) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:723) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
    at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_161]
    >
    1. Xephi59
      Author's Response
      Please update to the latst dev build (available at: ci.codemc.org)
  9. NiMain
    NiMain
    5/5,
    Version: 5.4.0
    Legendary contributor Xephi59, sgdc3, ljacqu, DNx5, TimVisee, games647, Gnat008, Hexel, Maxetto, darkwarriors, eprimex bringing Legendary Plugins! :D
  10. JeckTn-Gaming
    JeckTn-Gaming
    5/5,
    Version: 5.4.0
    ===========================================================
    The plugin is very good! But, How to bridge to Xenforo ??
    ===========================================================
  11. Kubson_19
    Kubson_19
    5/5,
    Version: 5.4.0
    An incredible plugin, everything I wanted this has it highly recommended. Very safe and comfortable.
  12. GameModeOn
    GameModeOn
    5/5,
    Version: 5.4.0
    legendary support legendary plugin
    -----------------------------------------------------------------
  13. Mirade
    Mirade
    5/5,
    Version: 5.4.0
    [22:00:56 ERROR]: Could not load 'plugins\AuthMe-5.4.0.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:158) ~[PaperSpigot-latest.jar:git-Paper-1298]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:136) [PaperSpigot-latest.jar:git-Paper-1298]
    at org.bukkit.craftbukkit.v1_12_R1.CraftServer.loadPlugins(CraftServer.java:306) [PaperSpigot-latest.jar:git-Paper-1298]
    at net.minecraft.server.v1_12_R1.DedicatedServer.init(DedicatedServer.java:225) [PaperSpigot-latest.jar:git-Paper-1298]
    at net.minecraft.server.v1_12_R1.MinecraftServer.run(MinecraftServer.java:616) [PaperSpigot-latest.jar:git-Paper-1298]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_161]
    Caused by: java.util.zip.ZipException: error in opening zip file
    at java.util.zip.ZipFile.open(Native Method) ~[?:1.8.0_161]
    at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.8.0_161]
    at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.8.0_161]
    at java.util.jar.JarFile.<init>(Unknown Source) ~[?:1.8.0_161]
    at java.util.jar.JarFile.<init>(Unknown Source) ~[?:1.8.0_161]
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:146) ~[PaperSpigot-latest.jar:git-Paper-1298]
    ... 5 more



    paperspigot1.12.2 need help
    1. Xephi59
      Author's Response
      The jar you downloaded seems corrupted, download it again ;)
  14. supper1
    supper1
    5/5,
    Version: 5.4.0
    5 stars for plugin and 5 stars for support excelent plugin and i recomand.

    Good job
  15. jonnycp9
    jonnycp9
    5/5,
    Version: 5.4.0
    IP: around.craft.gg
    Risorsa valida , personalizzabile con opzioni di effetti, paesi bloccati, limiti di accesso per ip e altre varie opzioni di protezione server ed è anche bungee
  16. JavyMC
    JavyMC
    1/5,
    Version: 5.4.0
    Good plugin, but, bad support, nobody reply in the discord zone. A lot of people is asking for help and nothing. And now when i put 1 star in the review, the author or any go to reply. Yeah because the rating its more important right?
    1. Xephi59
      Author's Response
      We are volunteers, this is a FREE, OPENSOURCE plugin, we develop it in our free time and we try to provide as much support as we can. Usually we answer in the discord support channel in max 48h, please be patient.
  17. didko125
    didko125
    5/5,
    Version: 5.4.0
    ─────────────────────────────
    Excellent plugin! I haven't found issues yet!
    ─────────────────────────────
  18. Betob89
    Betob89
    3/5,
    Version: 5.4.0
    fix timeout connection authme please .
    1. Xephi59
      Author's Response
      Not related to authme, update your softwate.
  19. Flako
    Flako
    5/5,
    Version: 5.4.0
    Muy buen plugin y todo. pero hay un fallo que los usuarios. pueden entrar con su nick diferente. Osea si su nick original es SrPepito pueden entrar con srpepito y duplican dinero. es un bug o fallo alguien sabe como solucionarlo! Ayuda
  20. cguillou
    cguillou
    5/5,
    Version: 5.4.0
    Perfect plugin, I use this for my minecraft server !
    Up the security, connect premium players with no password and cracked players with a password please !